RubyGems Navigation menu

BtSync 0.6.2

Class to interact with BTSync's web interface using their unofficial API

Gemfile
          gem 'BtSync', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install BtSync
  
  
  
  
  
  
  

Authors:

  • Chris MacNaughton

Owners:

Licenses:

  • MIT

Total downloads 11,633

For this version 851

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.2 - June 26, 2013 (47 KB)
  2. 0.6.1 - June 21, 2013 (47 KB)
  3. 0.5.3 - June 12, 2013 (44 KB)
  4. 0.5.1 - June 11, 2013 (15 KB)
  5. 0.5.0 - June 11, 2013 (15 KB)
Show all versions (16 total)

Runtime Dependencies: